/*  ====  php File Manager (Multi-User) - RevivedWire.com  ====  */

a:link {
	background-color: transparent;
	color: #34332e;
	text-decoration: none;
}

a:visited {
	background-color: transparent;
	color: #8d897f;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body {
	background-color: transparent;
	background-image: url(../gfx/bg.gif);
	background-repeat: repeat-x;
	color: #333;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 12px;
}

html { overflow: -moz-scrollbars-vertical; }

div.login {
	background-color: #FFFFFF;
	border-color: #C0C0C0;
	border-style: solid;
	border-width: 1px 1px 2px 1px;
	height: 160px;
	padding: 20px;
	width: 450px;
}

div.loginLeft {
	background-color: #E4E4E4;
	border-color: #C0C0C0;
	border-style: solid;
	border-width: 1px 1px 2px 1px;
	float: left;
	height: 150px;
	padding: 2px 0 6px 15px;
	text-align: left;
	width: 220px;
}

div.loginRight {
	float: right;
	height: 150px;
	position: relative;
	text-align: right;
	top: -8px;
	width: 170px;
}

img { border: 0px; }

img.userico {
	position: relative;
	top: 3px;
}

img.opaque {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

input {
	background-color: #FFF;
	border: 1px solid #A2A2A2;
	color: #333;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 90%;
	margin: 0;
	padding-left: 2px;
	vertical-align: middle;
}

input[type="password"] {
	background: transparent url(../gfx/text_input.gif);
	border: none;
	height: 18px;
	padding: 2px;
	width: 150px;
}

input[type="text"] {
	background: transparent url(../gfx/text_input.gif);
	border: none;
	height: 18px;
	padding: 2px;
	width: 150px;
}

input.go {
	border: none;
	cursor: pointer;
	margin: 0;
	padding: 0;
}

input.login {
	border: none;
	cursor: pointer;
	left: -1px;
	margin: 2px 0 15px 0;
	padding: 0;
	position: relative;
}

input.password {
	background: url(../gfx/password.gif) no-repeat center left;
	background-color: #FFF;
	border: 1px solid #A2A2A2;
	color: #333;
	height: 21px;
	padding: 2px 0 0 22px;
	width: 143px;
}

input.send {
	background-color: #FFF;
	color: #A43151;
	cursor: pointer;
	font-weight: bold;
	height: 21px;
	padding: 0 8px 2px 8px;
}

input.username {
	background-color: #FFF;
	background-image: url(../gfx/username.gif);
	background-position: center left;
	background-repeat: no-repeat;
	border: 1px solid #A2A2A2;
	color: #333;
	height: 21px;
	padding: 2px 0 0 22px;
	width: 143px;
}

label { cursor: pointer; }

table {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 12px;
}

table.borders {
	border-color: #C0C0C0;
	border-style: solid;
	border-width: 1px 1px 2px 1px;
}

table.cap {
	background-color: transparent;
	background-image: url(../gfx/bg_cap.gif);
	background-position: top left;
	background-repeat: repeat-x;
	border-bottom: 1px solid #3F84CB;
	border-collapse: collapse;
	height: 28px;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
}

table.capsub {
	background-color: transparent;
	background-image: url(../gfx/bg_cap.gif);
	background-position: top left;
	background-repeat: repeat-x;
	border-bottom: 1px solid #3F84CB;
	border-collapse: collapse;
	height: 28px;
	margin-left: auto;
	margin-right: auto;
	width: 48%;
}

table.container {
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
}

table.containersub {
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	width: 48%;
}

table.content {
	background-color: #FCFBFC;
	border-color: #C0C0C0;
	border-style: solid;
	border-width: 0 2px 3px 2px;
	padding: 0;
	width: 98%;
}

table.directories {
	background-color: transparent;
}

table.files {
	background-color: transparent;
}

table.index {
	background-color: #EEE;
	border-color: #A2A2A2;
	border-style: solid;
	border-width: 1px 1px 2px 1px;
	color: #333;
	width: 94%;
}

table.indexAdmin {
	background-color: #F8F8F8;
	border-color: #A2A2A2;
	border-style: solid;
	border-width: 1px 1px 2px 1px;
	color: #333;
	width: 94%;
}

table.menu {
	background-color: transparent;
}

table.upload {
	background-color: transparent;
	padding: 4px;
}

td {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 12px;
}

td.capLeft {
	background-color: transparent;
	background-image: url(../gfx/bg_capLeft.gif);
	background-position: top left;
	background-repeat: no-repeat;
	height: 28px;
	margin, padding: 0;
	width: 8px;
}

td.capRight {
	background-color: transparent;
	background-image: url(../gfx/bg_capRight.gif);
	background-position: top right;
	background-repeat: no-repeat;
	height: 28px;
	margin, padding: 0;
	width: 8px;
}

td.container {
	background-color: #EEE;
	border-color: #C0C0C0;
	border-style: solid;
	border-width: 0 1px 2px 1px;
	margin: 0;
	padding: 0 0 16px 0;
}

td.containerLogin {
	background-color: #EEE;
	border-color: #C0C0C0;
	border-style: solid;
	border-width: 0 1px 2px 1px;
	margin: 0;
	padding: 24px 0;
}

td.fbborder {
	background-color: transparent;
	border-right: 1px dashed #A2A2A2;
}

th.create {
	background: #F6DA9A url(../gfx/bg_cap_create.gif);
	height: 26px;
	padding-left: 0 0 0 4px;
	padding-bottom: 0 !important;
	vertical-align: bottom;
}

th.current {
	background: #F6EEB9 url(../gfx/bg_cap_current.gif);
	height: 26px;
	padding-left: 0 0 0 4px;
	padding-bottom: 0 !important;
	vertical-align: bottom;
}

tr { vertical-align: top; }

tr.permissions th {
	background-color: #DDDCCF;
	border-color: #A2A2A2;
	border-style: solid;
	border-width: 1px 0 1px 0;
	padding: 8px 5px;
}

tr.permissions td {
	background-color: #EAE8DC;
	border-color: #A2A2A2;
	border-style: solid;
	border-width: 0 0 1px 0;
}

tr.users td {
	background-color: #FFF;
	border-bottom: 1px solid #D8D8D8;
}

tr.rows td { padding-bottom: 5px; }

textarea {
	background-color: #FFF;
	border: 1px solid #A2A2A2;
	color: #333;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 12px;
}

.absmiddle {
	border: none;
	vertical-align: middle;
}

.bold {
	background-color: transparent;
	font-weight: bold;
}

.filesize {
	color: #a02835;
}

.message { color: #A43151; }

.msg_alert {
	background-color: #FFFBBA;
	border: 1px solid #FFC407;
	padding: 8px 0;
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center;
	width: 95%;
}

.msg_confirm {
	background-color: #E1F1DF;
	border: 1px solid #94C98D;
	padding: 8px 0;
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center;
	width: 95%;
}

.options {
	background-color: #FFE593;
	border: 1px solid #DFAD10;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 8px 16px;
	text-align: center;
}

.status {
	background: #FFE69B url(../gfx/bg_message.gif) repeat-x;
	border: 1px solid #F5A642;
	color: #4B4B4B;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 0 7px;
}

.statusWrap {
	border: 1px solid #4985AF;
	padding: 0;
}

.u { text-decoration: underline; }

.userMode {
	color: #4B4B4B;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 1px 7px 3px 7px;
	position: relative;
	top: -1px;
}

.userModeWrap {
	background-color: #FFF;
	border-color: #A2A2A2;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	padding-top: 2px;
}

.tracking { letter-spacing: 1px; }

.txtbox {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 12px;
}


/*  ====  mooRadioCheck  ====  */

.f_checkbox { background-repeat:no-repeat; cursor:pointer; display:block; height:15px; margin-top: 4px; width: 15px; }
.f_checkbox { padding: 0 }
.unchecked { background-image: url(../gfx/disabled.gif); }
.checked { background-image: url(../gfx/enable.gif); }


/*  ====  jQuery Tipsy  ====  */

.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat; }
.tipsy-inner { padding: 4px 5px; background-color: #353535; color: white; max-width: 200px; text-align: center; -moz-border-radius: 2px; }
.tipsy-north { background-image: url(../gfx/tipsy-north.gif); background-position: top center; }
.tipsy-south { background-image: url(../gfx/tipsy-south.gif); background-position: bottom center; }
.tipsy-east { background-image: url(../gfx/tipsy-east.gif); background-position: right center; }
.tipsy-west { background-image: url(../gfx/tipsy-west.gif); background-position: left center; }